Computer Security
[EN] securityvulns.ru no-pyccku


FreeBSD ptrace() DoS
Published:11.10.2006
Source:
SecurityVulns ID:6703
Type:local
Threat Level:
5/10
Description:Integer overflow in PT_LWPINFO.
Affected:FREEBSD : FreeBSD 6.0
Original documentdocumentIDEFENSE, iDefense Security Advisory 10.10.06: FreeBSD ptrace PT_LWPINFO Denial of Service Vulnerability (11.10.2006)
Files:FreeBSD ptrace DoS

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod